<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Language Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
